CVE-2015-2611

2015-07-16T06:59:35
ID CVE-2015-2611
Type cve
Reporter NVD
Modified 2018-01-04T21:30:02

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to DML.